@import url(//fonts.googleapis.com/css?family=Bree+Serif|Open+Sans|Cabin|Freckle+Face|Montserrat|Hammersmith+One|Ceviche+One);.SortBox,.AddToWishlistLink .wishlist-button{color:#000}.TopMenu{background:#ccc}.TopMenu,.TopMenu a,#SearchForm input.Textbox,#SearchForm .Button{color:#000}.TopMenu a:hover{color:#999}.header-logo a,.header-logo-mobile a{color:#000}.PageMenu ul{background:#fff}.PageMenu ul a{color:#000}.PageMenu li ul,.PageMenu .sf-menu li:hover{background:#cfe2f3}.PageMenu li ul li a,.PageMenu li.HasSubMenu.over ul li a,.PageMenu .sf-menu li a:hover,.PageMenu .sf-menu li:hover a{color:#000}.CartLink{background:#000}.CartLink,.CartLink .icon{color:#fff}.CartLink:hover{background:#000}.Left h4,.Right h4{background:#eee;color:#000}.Left #SideCategoryList,.Left .slist,.Left #SideShopByBrand,.Left #SideCategoryShopByPrice,.Right #SideBrandTagCloud{background:#f8f8f8}.Left #SideCategoryList li a,.Left .slist li a{color:#000;border-bottom:1px solid #e6e6e6}.treeview a.selected{color:#999 !important}.Left #SideCategoryList li li a,.Left .slist li li a{background:#d6d6d6;border-bottom:1px solid #c4c4c4}.ProductList .pname{color:#000}.ProductList .p-price{color:#000}.btn{background-color:#3a63a3;color:#fff;border:2px solid #3a63a3}.btn:hover{background-color:#fff;color:#3a63a3}#ProductDetails h1{color:#000}.btn.cta{background-color:#000;color:#fff;border:2px solid #000}a.btn.cta{color:#fff}.btn.cta:hover{background-color:#fff;color:#000}#prodAccordion .subtitle{color:#000}.newsletter-subscription{background-color:#7dae68;border-bottom:1px solid #FFFFFF}.newsletter-subscription h4{color:#000}.footer{background:#eee}.footer-main h4{color:#000}.footer-main,.footer-main a,.footer-main .treeview li a{color:#000}.footer-links{background:#eee;color:#000;border-top:1px solid #FFFFFF}.footer-links a{color:#000}.page{background:#fff}.Breadcrumb li a{color:#000}.Breadcrumb li a:hover{color:#999}.footer-links a:hover{color:#999}body,input,select,textarea,input.Textbox,input[type="text"],#SearchForm input,.HorizontalFormContainer dd .selector span,.fastCartTop div,.list-icon li{color:#000}#ModalContent,.ModalContent,.CurrencyChooser a span{color:#000 !important}a,.Left li li a,.Left .afterSideShopByBrand a,.Left #GiftCertificatesMenu li a,.Left #SideAccountMenu li a,.Left #SideCategoryList li li a,.Left .slist li li a,.TabNav li.Active a,.ModalContent h4 a:hover,p a:hover,.page-content #LayoutColumn2 a.pname,#ModalContent a,.ModalContent a,.recaptchatable a{color:#000}.ModalContent a.btn{color:#fff}.ModalContent a.btn:hover{color:#000 !important}.ModalContent a.btn.cta:hover:hover{color:#999 !important}.Left li a.active:hover{border-color:#000}.multiStep li a{color:#404040}.Left li a.active,a:hover,a.alt,p a,a.NextLink,.BulkDiscountLink a,.currency-converter p span,.BlockContent.PageContent a,.Left #SideCategoryList li a:hover,.Left .slist li a:hover,.Left .afterSideShopByBrand a:hover,.Left #GiftCertificatesMenu li a:hover,.Left #SideAccountMenu li a:hover,.PageMenu li ul li a:hover,.footer a:hover,.TabNav li.Active a:hover{color:#999}.recaptchatable a:hover,.page-content #LayoutColumn2 a.pname:hover,#ModalContent a:hover,.ModalContent a:hover,.treeview .collapsable-hitarea{color:#999}a.alt:hover{color:#000}.multiStep li.ActivePage h4{border-bottom:4px solid #999}h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6{font-family:'Bree Serif',Serif;color:#000}h1,.h1,h2,.h2,h3,.h3,.CartContents .SubTotal.OrderGrandTotalColor div{color:#000}.productOptionViewProductPickListWithImage td{border-bottom:1px dotted #ccc}.TopMenu li.Flag img.Selected{border:2px solid #ccc}.productOptionViewRectangle .option.selectedValue label{border:1px solid #999 !important}.productOptionPickListSwatch .selectedValue .textureContainer,.productOptionPickListSwatch .selectedValue .swatchColours{border:1px solid #ccc !important;border-color:#262626 !important}.productOptionPickListSwatch .textureContainer,.productOptionPickListSwatch .swatchColours,.productOptionViewRectangle .option label,.recaptchatable #recaptcha_response_field,.zoomWrapper{border:1px solid #ccc !important}.CurrencyList dd,#SearchForm .Button,#SearchForm input.Textbox,select,hr,input.Textbox,textarea,input[type="text"],input[type="password"],.QuickSearch,.SharePublicWishList,.ExpressCheckoutBlock .ExpressCheckoutTitle,.TabNav li a,.HowToPay,.NotifyMessage,.QuickSearchResult .QuickSearchResultImage,.CurrencyChooser,.selected-currency,div.uploader,div.selector,.recaptchatable{border:1px solid #ccc}.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent,div.uploader span.action{border-left:1px solid #ccc}.TitleHeading,.TabNav{border-bottom:1px solid #ccc}.ProductList.List .ProductDetails{border-top:1px solid #ccc}.btn.alt{background-color:#ccc;color:#000;border:2px solid #ccc}a.btn.alt{color:#000}.btn.alt:hover{background-color:#fff}.btn.text{color:#000}.TopMenu>.inner,#Header>.inner,.PageMenu>.inner,.main>.inner,.footer-main>.inner,.footer-links>.inner,.newsletter-subscription>.inner{max-width:auto;width:90%}#home .ProductList li,.productPage .ProductList li,.ProductList li{width:240px;background:#fff}table{border:1px solid #ccc}.CartCode .CouponCode,.CartCode .GiftCertificate{border:1px solid #ccc}.CartCode .CouponCode h4,.CartCode .GiftCertificate h4{background:#ccc}.CheckoutRedeemCouponWrapper{background:#fff;border:1px solid #ccc}.ExpressCheckoutBlock .ExpressCheckoutTitle{background:#eee}.StepNumber{background:#999;border:3px solid #999;color:#fff}.ExpressCheckoutBlock.ExpressCheckoutBlockCollapsed .StepNumber{background:#eee;color:#999}.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent{color:#000}.fastCartSummaryBox{background:#eee}.ToggleSearchFormLink a:hover,.ToggleSearchFormLink:hover a{color:#000}.AdvancedSearch h3{border-bottom:solid 1px #ccc}.ProductReviewForm h5{border-bottom:solid 1px #ccc}.Right li{border-bottom:1px solid #ededed}.ReturnsList li{border-bottom:solid 1px #ccc}#share-product ul li.active{background:#ccc}#share-product ul li:hover{color:#999}#QuickViewProductDetails h4 a:hover{color:#999}@media screen and (max-width:768px){.TabNav li.Active a{border-bottom:1px solid #ccc}.slide-button .btn{background:#ccc}ul#ProductTabsList.TabNav li a,.TabNav li a{background:#fff}ul#ProductTabsList.TabNav li.Active a,.TabNav li.Active a{background:#ccc}
#ToggleMenu.active{
background:#000 url(https://cdn6.bigcommerce.com/s-h7rivhia/product_images/uploaded_images/mobile-menu-active.png) center center no-repeat;
color:#fff;
}
.slide-show .slide-overlay{background:#000;color:#fff}.header-secondary{background:#000}#ModalContainer,div#fancy_outer{background:#fff}#Header{background:#fff}#cart-amount .Cart .total{color:#fff}#SideAccountMenuMobile:after,#GiftCertificatesMenuMobile:after{border-bottom:1px solid #ccc}.header-logo-mobile{border-bottom:1px solid #ccc;border-top:1px solid #ccc}.TitleHeading,.TabNav{border-bottom:1px solid #ccc}.CartLink .icon{color:#000}}@media screen and (max-width:600px){.BillingDetails,.ShippingDetails{border-top:1px solid #ccc}}@media screen and (max-width:480px){#cart-amount .Cart .total{background:#3860a5;color:#fff}#cart-amount .Cart .bag-handle{border:2px solid #000}#Header{background:#fff}.PageMenu .inner{background:#fff}.header-secondary #SearchForm input.Textbox{color:#666}}@media screen and (max-width:767px){#ProductDetails .ProductTinyImageList ul li{background:#000}.header-secondary{background:#000}#cart-amount .Cart .total{color:#fff}.footer-links>.inner{border-top:1px solid #eee}}@media screen and (min-width:0) and (max-width:320px){.OrderContents .CartContents.General tbody tr:after,#OrderConfirmationForm .CartContents tr:after{color:#fff}}@media screen and (min-width:769px) and (max-width:839px){.BillingDetails{border-bottom:1px solid #ccc}}.facet-container{border-top:1px solid #e6e6e6}.facet-container [class^="js-facet-clear"]{color:#1a1a1a}.facet-container [class^="js-facet-clear"]:hover{color:#0d0d0d}.facet-container .btn-facet-more-options.more{color:#000}.facet-container .btn-facet-more-options.more:hover{color:#999}.facet-container .facet-option a{color:#000}.facet-container .facet-option .facet-option-product-count{color:#1a1a1a}.js-faceted-showing-container .facet-container{border-top:0}.js-faceted-search-container>[class^='js-facet-']:last-of-type .facet-container{border-bottom:1px solid #e6e6e6}




.TopMenu {
    background: none;
    border-bottom: 1px solid #bfbfbf;
    border-top: 1px solid #bfbfbf;
    height: 31px;
}
.phono-head {
    background: url("https://cdn6.bigcommerce.com/s-h7rivhia/product_images/uploaded_images/phone-icon.png") no-repeat 0 center;
    color: #333;
    float: left;
    font-size: 14px;
    height: 21px;
    line-height: 21px;
    padding-left: 20px;
    margin-top: 5px;
}
.TopMenu li.First {
    border-left:#a0a0a0 solid 2px;
    border-right:#a0a0a0 solid 2px;
}
.TopMenu li a, .TopMenu li div {
    color: #333;
    display: inline-block;
    font-size: 12px;
    line-height: 14px;
    white-space: nowrap;
}
.CartLink {
    border-radius: 0 0 8px 8px;
    float: right;
    font-size: 16px;
    font-weight: 700;
    height: 44px;
    line-height: 44px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    text-transform:uppercase;
    width: 118px;
    background:#3860a5;
}
.CartLink .icon {
    background: url("https://cdn6.bigcommerce.com/s-h7rivhia/product_images/uploaded_images/cart-icon.png") no-repeat 0 0;
    font-size: 18px;
    height: 23px;
    left: 14%;
    margin: 0;
    position: absolute;
    top: 26%;
    width: 26px;
    z-index: 1;
}
.TopMenu .inner {
    padding: 0;
}
.TopMenu ul {
    margin: 5px 0 0;
}
.CurrencyWrapper {
    border-left: 1px solid #bfbfbf;
    border-right: 1px solid #bfbfbf;
    float: right;
    margin: 0 20px;
    padding: 7px 10px;
}
.selected-currency {
     padding: 0 !important;
}
.head-socialbox ul, .head-socialbox ul li {
    float: left;
    list-style: outside none none;
    margin: 0 4px;
    padding: 0;
}
.head-socialbox h4 { display:none; }
.PageMenu {
    background-color: #3860a5;
    clear: both;
    display: block;
    min-height: 50px;
    vertical-align: middle;
    width: 100%;
}
.PageMenu ul.pages-menu {
    background: url(https://cdn6.bigcommerce.com/s-h7rivhia/product_images/uploaded_images/topnav-graph.png) no-repeat right 0;
    height: 50px;
    margin: 0;
    width: 100%;
}
.PageMenu ul a {
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: normal;
    padding: 14px 20px !important;
}
.PageMenu .sf-menu li:hover { background:#5ab5e1; }
.PageMenu .sf-menu li:hover a { color:#fff; }
.PageMenu li ul {
    background:#3860a5; 
     top: 99% !important;
    width: 180px;
}
.PageMenu li ul li { border:none; padding:0; margin:0; }
.PageMenu li ul li a, .PageMenu li.HasSubMenu.over ul li a, .PageMenu .sf-menu li a:hover, .PageMenu .sf-menu li:hover a {
    color: #fff;    
}
.PageMenu li ul li a {
font-size: 16px;
padding:10px 2px 10px 8px !important;
display:block;
font-weight:normal;
}

.headsearch-box #SearchForm input.Textbox {
    border: 1px solid #a5a5a5 !important;
    color: #333;
    float: left;
    font-size: 12px;
    height: 48px;
    line-height: 48px;
    margin: 0;
    padding: 0;
    text-transform: none;
    width: 216px;
text-indent:10px;
border-radius:0;
}
.headsearch-box #SearchForm button.Button {
    background: url("https://cdn6.bigcommerce.com/s-h7rivhia/product_images/uploaded_images/search-icon.png") no-repeat scroll 50% 50% #5ab5e1;
    color: #fff;
    height: 48px;
    width: 52px;
}
#Header .Left {
    margin-bottom: 10px;
    margin-left: 30px;
}
.headsearch-box {
    float: right;
    margin: 32px 250px 0 0;
}
#HomeNewProducts h3 {
    border: none;
    color: #000;
    font-size: 16px;
    margin-bottom: 12px;
    padding-bottom: 4px;
    text-transform: uppercase;
background:url(https://cdn6.bigcommerce.com/s-h7rivhia/product_images/uploaded_images/head-bdr.png) repeat-x 0 bottom;
}
.ProductList .ProductImage a, .ProductThumbImage a { border:#d7d7d7 solid 1px; }

.ProductList .pname {
    color: #333;
    line-height: normal;
}
.ProductList .p-price {
    color: #333;
    font-size: 21px;
}
.btn.Small, .CompareButton .btn, .slide-button .btn, .AccountOrderStatus .btn, #SimilarMultiProductsByCustomerViews .btn {
    border-radius: 6px;
    font-size: 18px;
    height: 36px;
    line-height: 33px;
    padding: 0 21px;
}
.slide-show .slide-overlay {
    background: url("https://cdn6.bigcommerce.com/s-h7rivhia/product_images/uploaded_images/bnrtxt-bg.png") repeat 0 0;
    height: auto;
    left: 80px;
    max-height: 210px;
    padding: 15px;
    text-align: left;
    top: 40px;
    width: 350px;
}
.slide-content .btn {
    background: url(https://cdn6.bigcommerce.com/s-h7rivhia/product_images/uploaded_images/bannerbtn-arrow2.png) no-repeat right center #5ab5e1;
    border: none;
    color: #fff;
    font-size: 16px;
    height: 44px;
    line-height: 44px;
    text-transform: uppercase;
padding: 0 30px 0 15px;
}
.flex-control-paging li a {
    background:#fff;
    border: #a5a5a5 solid 1px;
    border-radius: 0;
    box-shadow:0;
    height: 15px;
    width: 15px;
}
.flex-control-paging li a.flex-active {
    background:#3860a5;
border: #3860a5 solid 1px;
}
.flex-control-nav {
    bottom: 10px !important;
    right: 10px;
    width: auto;
}
.footer {
    background: none repeat scroll 0 0 #eee;
    display: block;
    margin: 20px auto 0;
    max-width:1100px;
    width: 100%;
}
.newsletter-subscription {
    background-color: #3860a5;
    border-bottom: 20px solid #fff;
}
.newsletter-subscription .inner {
    padding: 15px 0;
}
.newsletter-subscription h4 {
    color: #5ab5e1;
    display: block;
    float: none;
    font-size: 16px;
    text-align: left;
    text-transform: uppercase;
font-family:Arial;
}
.newsletter-subscription-Cnt {
    color: #fff;
    font-size: 16px;
    margin: 0 auto;
    width: 800px;
}
.newsboxnew {
    float: left;
    width: 420px;
}
.newsletter-subscription-Cnt .subscribe_form {
    float: left;
    margin-left: 0;
    width: 375px;
padding-top: 10px;
}
.subscribe_form input[type="text"] {
    background-color: #5ab5e1;
    border: 2px solid #fff;
    border-radius: 3px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    width: 220px;
}
.newsletter-subscription-Cnt form#subscribe_form .btn {
    background: url("https://cdn6.bigcommerce.com/s-h7rivhia/product_images/uploaded_images/regbtn.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 6px;
    font-size: 18px;
    height: 36px;
    line-height: 33px;
    margin-left: 5px;
    padding: 0 0 0 30px;
}
.footer-main .one-quarter, .footer-main .two-eighths, .footer-main .three-twelfths {
    width: 28%;
}
.footer-main .one-quarter.blogfoot {
    padding-right: 70px;
    width: 43%;
}
.footer-links {
    background: none repeat scroll 0 0 #fff;
    border-top: medium none;
    color: #000;
    text-align: center;
}
.footer .powered-by, .footer-left {
    float: none;
text-transform:uppercase;
}
.footer-main {
    background: url("https://cdn6.bigcommerce.com/s-h7rivhia/product_images/uploaded_images/footer-graph.png") no-repeat right bottom;
}
a.homelinktop { float:left; }
.main .inner, #Header .inner, .TopMenu .inner { width:99%; max-width:1100px; }
.footer-main ul.pages-menu a.homelinktop { display:none; }
.ProductList .ProductImage a, .ProductThumbImage a {
    border: medium none;
}
.fastCartSummaryBox .actionLink a {
    color: #3860a5;
    font-weight: bold;
    text-decoration: underline;
    text-transform: capitalize;
}
.ProductList .pname, body a, .TopMenu li a, a, .Left li li a, .Left .afterSideShopByBrand a, .Left #GiftCertificatesMenu li a, .Left #SideAccountMenu li a, .Left #SideCategoryList li li a, .Left .slist li li a, .TabNav li.Active a, .ModalContent h4 a:hover, p a:hover, .page-content #LayoutColumn2 a.pname, #ModalContent a, .ModalContent a, .recaptchatable a, .Left #SideCategoryList li a, .Left .slist li a, .footer-main a, .footer-main .treeview li a, .footer-links a, .Breadcrumb li a, div.Left .treeview li a, div.Left .SideNav li a, #sidr-right a, #ModalContent a, .ModalContent a, .Left li a.active, a:hover, a.alt, p a, a.NextLink, .BulkDiscountLink a, .currency-converter p span, .BlockContent.PageContent a, .Left #SideCategoryList li a:hover, .Left .slist li a:hover, .Left .afterSideShopByBrand a:hover, .Left #GiftCertificatesMenu li a:hover, .Left #SideAccountMenu li a:hover, .PageMenu li ul li a:hover, .footer a:hover, .TabNav li.Active a:hover {
    color: #3860a5;
}
.treeview a.selected {
    color: #000 !important;
}

.ProductDetailsGrid .DetailRow .ProductPrice {
    color: #c8332c;
    font-size: 19px;
    font-weight: 600;
}

.TopMenu ul {
    margin: 7px 35px 0 0;
}





